using System.Collections;
using System.Collections.Generic;
using TMPro;
using UnityEngine;

public class EndScreenStats : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        GameObject.FindWithTag("ScoreBoard").GetComponent<TextMeshProUGUI>().text = ScoreKeeper.maybeGetScore().ToString();
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
